Saltar al contenido principal
PUT
/
crm
/
v3
/
lists
/
{listId}
/
memberships
/
add
Agregar registros a una lista
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/add \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "recordIdsMissing": [
    "<string>"
  ],
  "recordIdsRemoved": [
    "<string>"
  ],
  "recordsIdsAdded": [
    "<string>"
  ]
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

listId
string
requerido

El ID de ILS de la lista "MANUAL" o "INSTANTÁNEA".

Cuerpo

application/json

Respuesta

successful operation

The IDs of the records that were added, removed, and/or found to be missing as a result of the membership update request.

recordIdsMissing
string[]
requerido

Los ID de los registros identificados como "faltante" (por ejemplo, no existían en el portal) y, por lo tanto, no fueron "agregados" o "eliminados".

recordIdsRemoved
string[]
requerido

Los ID de los registros que fueron "eliminados" de la lista.

recordsIdsAdded
string[]
requerido
Última modificación el 5 de junio de 2026